
stations: 
  - Abbesses (n264505115)
  - Aimé Césaire (n3047470635)
  - Alexandre Dumas (n243490764)
  - Alma-Marceau (n260769132)
  - Alésia (n220289382)
  - Anatole France (n13172818082)
  - Antony (n3530835622)
  - Anvers (n3417692493)
  - Argentine (n6370094817)
  - Arts et Métiers (n243507793)
  - Assemblée Nationale (n263497271)
  - 'Aubervilliers - Pantin - Quatre Chemins (n270244436)'
  - Avenue Émile Zola (n261666122)
  - Avron (n1224788605)
  - Aéroport d'Orly (n11992094812)
  - Bagneux-Lucie Aubrac (n11607496492)
  - Balard (n260231828)
  - Barbara (n4405578966)
  - 'Barbès - Rochechouart (n5226708287)'
  - Basilique de Saint-Denis (n5363612136)
  - Bastille (n5226630382)
  - Bel-Air (n245455187)
  - Belleville (n243493845)
  - Bercy (n260762540)
  - Bibliothèque François Mitterrand (n5228032208)
  - Billancourt (n355153536)
  - Bir-Hakeim (n338930214)
  - Blanche (n243496025)
  - 'Bobigny - Pablo Picasso (n7723802366)'
  - 'Bobigny - Pantin - Raymond Queneau (n6539766952)'
  - Boissière (n8567808874)
  - Bolivar (n243358029)
  - Bonne Nouvelle (n256897078)
  - Botzaris (n1997722983)
  - Boucicaut (n260231832)
  - 'Boulogne - Jean Jaurès (n264539964)'
  - 'Boulogne - Pont de Saint-Cloud (n264541617)'
  - Bourse (n243510334)
  - Brochant (n261611884)
  - Bréguet-Sabin (n12181730457)
  - Buttes Chaumont (n243357000)
  - Buzenval (n243486950)
  - Bérault (n9415191169)
  - Cadet (n5528174520)
  - Cambronne (n34909171)
  - Campo-Formio (n10169386217)
  - Cardinal Lemoine (n260078615)
  - Carrefour Pleyel (n5363612127)
  - 'Censier - Daubenton (n264789025)'
  - 'Champs-Élysées - Clemenceau (n282635141)'
  - Chardon-Lagache (n264537727)
  - Charenton-Écoles (n300877457)
  - Charles Michels (n264534423)
  - Charles de Gaulle — Étoile (n4317589118)
  - Charonne (n256443438)
  - 'Chaussée d''Antin - La Fayette (n5528174509)'
  - Chemin Vert (n264479775)
  - Chevaleret (n235371395)
  - Chevilly-Larue (n11992094810)
  - Château Landon (n326309672)
  - Château Rouge (n4075421186)
  - Château d'Eau (n5527859168)
  - Château de Vincennes (n9863472112)
  - Châtelet (n27371862)
  - Châtillon-Montrouge (n7762923585)
  - Cité (n264514896)
  - Cluny-La Sorbonne (n260078622)
  - Colonel Fabien (n12949733089)
  - Commerce (n264469160)
  - Concorde (n3763562357)
  - Convention (n134305198)
  - Corentin Cariou (n264776910)
  - Corentin Celton (n134299013)
  - Corvisart (n9142503436)
  - Coteaux Beauclair (n11871585399)
  - Cour Saint-Émilion (n11849552941)
  - Courcelles (n6528747892)
  - Couronnes (n12778856793)
  - Crimée (n264776029)
  - Croix de Chavaux (n255160720)
  - Créteil Université (n300869611)
  - Créteil-L'Échat (n300867961)
  - Créteil-Préfecture (w78545135)
  - Danube (n264794354)
  - Daumesnil (n9142503435)
  - Denfert-Rochereau (n4317624988)
  - Dugommier (n260762378)
  - Dupleix (n34909187)
  - Duroc (n245250755)
  - Edgar Quinet (n6539671936)
  - Esplanade de La Défense (n5139949022)
  - Europe (n1981222779)
  - Exelmans (n260767429)
  - Faidherbe — Chaligny (n264481019)
  - Falguière (n244494496)
  - Filles du Calvaire (n264476971)
  - Fort d'Aubervilliers (n270244435)
  - Franklin D. Roosevelt (n27362251)
  - Front Populaire (n5726284556)
  - Félix Faure (n260231833)
  - Gabriel Péri (n249524554)
  - Gallieni (n7658079725)
  - Gambetta (n6281344902)
  - Gare d'Austerlitz (n3493828793)
  - Gare de Lyon (n5228032209)
  - Gare de l'Est (n264508548)
  - Gare du Nord (Métro) (n5364676905)
  - Garibaldi (n265060965)
  - Gaîté (n11410662232)
  - George V (n11896546913)
  - Glacière (n235370184)
  - Goncourt (n264591604)
  - Grands Boulevards (n256897079)
  - Guy Môquet (n265060052)
  - 'Havre - Caumartin (n243510337)'
  - Hoche (n6539842085)
  - Hôpital Bicêtre (n11992094807)
  - Hôtel de Ville (n5226630385)
  - Invalides (n3931967758)
  - Iéna (n260767422)
  - Jacques Bonsergent (n251387813)
  - Jasmin (n260767426)
  - Jaurès (n1997722992)
  - 'Javel - André Citroën (n264534424)'
  - Jourdain (n264692522)
  - Jules Joffrin (n264505450)
  - Jussieu (n4083286998)
  - Kléber (n260765385)
  - L'Haÿ-les-Roses (n11992094809)
  - La Chapelle (n3417692501)
  - 'La Courneuve - 8 mai 1945 (n270244850)'
  - La Dhuys (n11871581324)
  - 'La Défense - Grande Arche (n3586000197)'
  - La Fourche (n261612240)
  - 'La Motte-Picquet - Grenelle (n34909170)'
  - La Muette (n260767424)
  - La Tour Maubourg (n264473011)
  - 'Lamarck - Caulaincourt (n264505153)'
  - Laumière (n6539839766)
  - Le Kremlin-Bicêtre (n318537042)
  - Le Peletier (n5528174511)
  - Ledru-Rollin (n264480784)
  - Les Agnettes (n269337980)
  - Les Courtilles (w744736617)
  - Les Gobelins (n264790337)
  - Les Halles (n5527816419)
  - Les Sablons (n27362238)
  - Liberté (n264482296)
  - Liège (n10169371981)
  - Louis Blanc (n5228032207)
  - Louise Michel (n13172818081)
  - Lourmel (n260231831)
  - 'Louvre - Rivoli (n11898915481)'
  - Mabillon (n260079322)
  - Madeleine (w678701633)
  - Madeleine (w678701646)
  - Madeleine (w678701656)
  - Mairie d'Aubervilliers (n3047470637)
  - Mairie d'Issy (n134299001)
  - Mairie d'Ivry (n6539580357)
  - Mairie de Clichy (n261611470)
  - Mairie de Montreuil (n255160722)
  - Mairie de Montrouge (n2188235051)
  - Mairie de Saint-Ouen (n5357256568)
  - Mairie de Saint-Ouen (n5363611404)
  - Mairie des Lilas (n10242614245)
  - Maison Blanche (n268467526)
  - Maisons-Alfort — Les Juilliottes (n300870184)
  - Maisons-Alfort — Stade (n300870186)
  - 'Malakoff - Plateau de Vanves (n10779612524)'
  - 'Malakoff - Rue Étienne Dolet (n12388534)'
  - Malesherbes (n243510678)
  - Maraîchers (n256441194)
  - 'Marcadet - Poissonniers (n1481147746)'
  - Marcel Sembat (n29588070)
  - Marx Dormoy (n249335596)
  - 'Maubert - Mutualité (n260078619)'
  - Michel Bizot (n264482226)
  - 'Michel-Ange - Auteuil (n9463158738)'
  - 'Michel-Ange - Molitor (n260767428)'
  - Mirabeau (n264538576)
  - Miromesnil (n260769652)
  - Monceau (n243496030)
  - Montgallet (n264481854)
  - Montparnasse-Bienvenüe (n260763892)
  - Montparnasse-Bienvenüe (n5226630378)
  - 'Montreuil - Hôpital (n11977657577)'
  - Mouton-Duvernet (n220289385)
  - Ménilmontant (n12778856792)
  - Nation (n241928557)
  - Nationale (n235371394)
  - Notre-Dame de Lorette (n264495078)
  - Notre-Dame des Champs (n263499471)
  - Oberkampf (n256896059)
  - Odéon (n9875469128)
  - Olympiades (n6539675140)
  - Opéra (n243510336)
  - Orly 1, 2, 3 (n6541344713)
  - Orly 4 (n6541344712)
  - Ourcq (n6539840340)
  - 'Palais Royal - Musée du Louvre (n5155172764)'
  - Parc PR (n6581615365)
  - Parking PX (n6581615363)
  - Parmentier (n243507790)
  - Passy (n260765390)
  - Pasteur (n260764273)
  - Pelleport (n264796182)
  - Pereire (n243510680)
  - Pernety (n10779612520)
  - Philippe Auguste (n13165889277)
  - Picpus (n264490283)
  - Pierre et Marie Curie (n472985885)
  - Pigalle (n4067925155)
  - Place Monge (n264786014)
  - Place d'Italie (n235371392)
  - Place de Clichy (n243496027)
  - Place des Fêtes (n2066461402)
  - Plaisance (n10779612521)
  - Pointe du Lac (n928458344)
  - Poissonnière (n5528176223)
  - Pont Cardinet (n8290586167)
  - Pont Marie (n264785952)
  - Pont Neuf (n5527702547)
  - 'Pont de Levallois - Bécon (n13172818084)'
  - Pont de Neuilly (w680443650)
  - Pont de Sèvres (n370455978)
  - Porte Dauphine (n243496729)
  - Porte Dorée (n264482297)
  - Porte Maillot (n2493410447)
  - Porte d'Auteuil (n264535735)
  - Porte d'Italie (n12049146338)
  - Porte d'Ivry (n5726246818)
  - Porte d'Orléans (n220289379)
  - Porte de Bagnolet (n6539594776)
  - Porte de Champerret (n243510681)
  - Porte de Charenton (n264491320)
  - Porte de Choisy (n472985883)
  - Porte de Clichy (n7131960238)
  - Porte de Clichy (n9170515310)
  - Porte de Clignancourt (n1780486821)
  - Porte de Montreuil (n2282582663)
  - Porte de Pantin (n6539828957)
  - Porte de Saint-Cloud (n260767430)
  - Porte de Saint-Ouen (n265060832)
  - Porte de Vanves (n2023231831)
  - Porte de Versailles (n6724170732)
  - Porte de Vincennes (n9415542182)
  - Porte de la Chapelle (n264505930)
  - Porte de la Villette (n264778142)
  - Porte des Lilas (n5226708288)
  - Pré Saint-Gervais (n9218351163)
  - Pyramides (n5528264337)
  - Pyrénées (n264690372)
  - Père Lachaise (n243490762)
  - Quai de la Gare (n235374383)
  - Quai de la Rapée (n3419908164)
  - Quatre Septembre (n243510335)
  - Rambuteau (n10275184608)
  - Ranelagh (n260767425)
  - Raspail (n8612671297)
  - Rennes (n263499468)
  - Reuilly — Diderot (n9415542181)
  - Richard Lenoir (n12181730456)
  - 'Richelieu - Drouot (n8515111483)'
  - Riquet (n264776028)
  - Robespierre (n256442845)
  - 'Romainville - Carnot (n2930919654)'
  - Rome (n243496028)
  - 'Rosny - Bois-Perrier (n11987157925)'
  - Rue Saint-Maur (n243507789)
  - Rue de la Pompe (n260767423)
  - Rue des Boulets (n256443205)
  - Rue du Bac (n7058553626)
  - 'Réaumur - Sébastopol (n5527829149)'
  - République (n3197007911)
  - Saint-Ambroise (n256895609)
  - Saint-Augustin (n256897554)
  - 'Saint-Denis - Pleyel (n11992094813)'
  - 'Saint-Denis - Porte de Paris (n5363612128)'
  - 'Saint-Denis - Université (n6236790342)'
  - Saint-Fargeau (n264796181)
  - Saint-François-Xavier (n9142503437)
  - Saint-Georges (n264504832)
  - Saint-Germain-des-Prés (n264519782)
  - Saint-Jacques (n235369898)
  - Saint-Lazare (n3542631493)
  - Saint-Mandé (n9863472111)
  - Saint-Marcel (n12181730455)
  - Saint-Michel (n264515098)
  - Saint-Ouen (n8290592945)
  - Saint-Paul (n27371867)
  - Saint-Philippe du Roule (n260769651)
  - Saint-Placide (n264520061)
  - Saint-Sulpice (n324352448)
  - 'Saint-Sébastien - Froissart (n264479724)'
  - Sentier (n3430515272)
  - Serge Gainsbourg (n2930888175)
  - Simplon (n264505993)
  - Solférino (n263497272)
  - Stalingrad (n2157840444)
  - Stalingrad (n235377792)
  - 'Strasbourg - Saint-Denis (n5226630386)'
  - 'Sully - Morland (n264785951)'
  - Sèvres-Babylone (n261162833)
  - Sèvres-Lecourbe (n1659843199)
  - Ségur (n261665825)
  - Temple (n11563901367)
  - Terminal 1 (n6581615366)
  - Terminal 2 Gare (n6581615361)
  - 'Terminal 2E - Portes K (n6581607474)'
  - 'Terminal 2E - Portes L (n6581607477)'
  - 'Terminal 2E - Portes M (n6581607481)'
  - 'Terminal 3 - Roissypole (n5365188825)'
  - Ternes (n838533003)
  - 'Thiais - Orly (n11992094811)'
  - Tolbiac (n268467197)
  - Trinité d'Estienne d'Orves (n264495077)
  - Trocadéro (n4058783101)
  - Tuileries (n27362258)
  - Télégraphe (n11563901366)
  - Vaneau (n473070143)
  - Varenne (n9142503438)
  - Vaugirard (n244494486)
  - Vavin (n264526095)
  - Victor Hugo (n3703620036)
  - 'Villejuif - Gustave Roussy (n11992094808)'
  - 'Villejuif - Louis Aragon (n318536848)'
  - 'Villejuif - Léo Lagrange (n318536832)'
  - 'Villejuif - Paul Vaillant-Couturier (n318536943)'
  - Villiers (n243496029)
  - Volontaires (n244494489)
  - Voltaire (n256895321)
  - Wagram (n243510679)
  - École Militaire (n264469541)
  - École Vétérinaire de Maisons-Alfort (n300876896)
  - Église d'Auteuil (n264534683)
  - Église de Pantin (n6539844887)
  - Étienne Marcel (n5527829165)

transfers: 
  - 
    - Arts et Métiers (11) (r7938374)
    - Arts et Métiers (3) (r969741)
  - 
    - Bastille (Métro 1) (r7731224)
    - Bastille (Métro 5) (r371558)
    - Bastille (Métro 8) (r7731223)
  - 
    - Belleville (11) (r965971)
    - Belleville (2) (r7731227)
  - 
    - 'Champs-Élysées - Clemenceau (1) (r7731262)'
    - 'Champs-Élysées - Clemenceau (13) (r7731284)'
  - 
    - Charles de Gaulle — Étoile (1) (r7731221)
    - Charles de Gaulle — Étoile (2) (r7731222)
    - Charles de Gaulle — Étoile (6) (r7731220)
  - 
    - 'Chaussée d''Antin - La Fayette (7) (r7731263)'
    - 'Chaussée d''Antin - La Fayette (9) (r1865822)'
  - 
    - Châtelet (Métro 1) (r4201675)
    - Châtelet (Métro 11) (r7731252)
    - Châtelet (Métro 14) (r7731254)
    - Châtelet (Métro 4) (r7731253)
    - Châtelet (Métro 7) (r7731251)
    - Les Halles (r4201676)
  - 
    - Concorde (1) (r7731268)
    - Concorde (12) (r7731267)
    - Concorde (8) (r379422)
  - 
    - Daumesnil (6) (r7731228)
    - Daumesnil (8) (r2574202)
  - 
    - Denfert-Rochereau (4) (r7731311)
    - Denfert-Rochereau (6) (r7731488)
  - 
    - Duroc (10) (r7731207)
    - Duroc (13) (r7731208)
  - 
    - Franklin D. Roosevelt (1) (r1837357)
    - Franklin D. Roosevelt (9) (r7731240)
  - 
    - Gambetta (3) (r2546051)
    - Gambetta (3bis) (r7731216)
  - 
    - Gare de L'Est (4) (r7938388)
    - Gare de L'Est (5) (r7938387)
    - Gare de L'Est (7) (r7938389)
  - 
    - Gare de Lyon (r7733219)
    - Gare de Lyon (r7733220)
  - 
    - Gare du Nord (r7938396)
    - La Chapelle (r965959)
  - 
    - 'Havre - Caumartin (3) (r7731241)'
    - 'Havre - Caumartin (9) (r1079042)'
  - 
    - 'Havre - Caumartin (3) (r7731241)'
    - 'Havre - Caumartin (9) (r1079042)'
    - Opéra (3) (r7731242)
    - Opéra (7) (r7731243)
    - Opéra (8) (r1079032)
    - Saint-Augustin Saint-Lazare (r379425)
    - Saint-Lazare (12) (r7731532)
    - Saint-Lazare (13) (r7731121)
    - Saint-Lazare (14) (r7733216)
    - Saint-Lazare (3) (r9445320)
  - 
    - Hôtel de Ville (Métro 1) (r5510590)
    - Hôtel de Ville (Métro 11) (r7731255)
  - 
    - Invalides (13) (r7731352)
    - Invalides (8) (r7731214)
  - 
    - Jaurès (2) (r7731244)
    - Jaurès (5) (r7731245)
    - Jaurès (7b) (r965969)
  - 
    - 'La Motte-Picquet - Grenelle (6) (r7731126)'
    - 'La Motte-Picquet - Grenelle (8, 10) (r7731127)'
  - 
    - Louis Blanc (7) (r2554100)
    - Louis Blanc (7bis) (r7733215)
  - 
    - Madeleine (12) (r7731248)
    - Madeleine (14) (r7731247)
    - Madeleine (8) (r3662474)
  - 
    - Mairie de Saint-Ouen (Line 13) (r7731319)
    - Mairie de Saint-Ouen (Line 14) (r12137454)
  - 
    - Maison Blanche (14) (r19653197)
    - Maison Blanche (7) (r10744449)
  - 
    - Marcadet-Poissonniers (Métro 12) (r1837752)
    - Marcadet-Poissonniers (Métro 4) (r1811047)
  - 
    - 'Michel-Ange - Auteuil (10) (r7731265)'
    - 'Michel-Ange - Auteuil (9) (r7731299)'
  - 
    - 'Michel-Ange - Molitor (10) (r7731282)'
    - 'Michel-Ange - Molitor (9) (r7731261)'
  - 
    - Miromesnil (13) (r7731313)
    - Miromesnil (9) (r7731270)
  - 
    - Montparnasse-Bienvenüe (12) (r7731209)
    - Montparnasse-Bienvenüe (13) (r62906)
    - Montparnasse-Bienvenüe (4) (r7731211)
    - Montparnasse-Bienvenüe (6) (r7731210)
  - 
    - Nation (1) (r7731219)
    - Nation (2) (r2572756)
    - Nation (6) (r7731218)
    - Nation (9) (r7731217)
  - 
    - Odéon (10) (r19653204)
    - Odéon (4) (r7731298)
  - 
    - Opéra (3) (r7731242)
    - Opéra (7) (r7731243)
    - Opéra (8) (r1079032)
  - 
    - 'Palais Royal - Musée du Louvre (1) (r7731296)'
    - 'Palais Royal - Musée du Louvre (7) (r7731264)'
  - 
    - Pasteur (r7731157)
    - Pasteur (r7731158)
  - 
    - Pigalle (12) (r7731231)
    - Pigalle (2) (r7731230)
  - 
    - Place d'Italie (5) (r7731238)
    - Place d'Italie (6) (r7731239)
    - Place d'Italie (7) (r7731237)
  - 
    - Place de Clichy (13) (r7731236)
    - Place de Clichy (2) (r965960)
  - 
    - Place des Fêtes (Line 11) (r13473301)
    - Place des Fêtes (Line 7bis) (r2554101)
  - 
    - Porte de Clichy (13) (r10588535)
    - Porte de Clichy (14) (r13325242)
  - 
    - Porte des Lilas (11) (r2541001)
    - Porte des Lilas (Line 3bis) (r13473302)
  - 
    - Pyramides (14) (r7731205)
    - Pyramides (7) (r7731345)
  - 
    - Père Lachaise (2) (r7731229)
    - Père Lachaise (3) (r965975)
  - 
    - Raspail (4) (r17099352)
    - Raspail (6) (r17099353)
  - 
    - 'Reuilly - Diderot (1) (r7731172)'
    - 'Reuilly - Diderot (8) (r7731171)'
  - 
    - 'Richelieu - Drouot (Métro 9) (r12440850)'
    - Richelieu Drouot (Métro 8) (r1865829)
  - 
    - 'Réaumur - Sébastopol (3) (r1865868)'
    - 'Réaumur - Sébastopol (4) (r7731249)'
  - 
    - République (11) (r7731272)
    - République (3) (r7731256)
    - République (5) (r7731273)
    - République (8, 9) (r3241529)
  - 
    - Stalingrad (2) (r965968)
    - Stalingrad (5) (r7731226)
    - Stalingrad (7) (r7731225)
  - 
    - 'Strasbourg - Saint-Denis (4) (r1865845)'
    - 'Strasbourg - Saint-Denis (8, 9) (r7731258)'
  - 
    - 'Sèvres - Babylone (10) (r7731259)'
    - 'Sèvres - Babylone (12) (r7731260)'
  - 
    - Trocadéro (6) (r7731300)
    - Trocadéro (9) (r7731266)

routes: 
  - 
    type: subway
    ref: 1
    name: 'Ligne 1 : La Défense (Grande Arche) ↔ Château de Vincennes'
    colour: '#ffbe00'
    station_count: 25
    stations: 
      - Château de Vincennes
      - Bérault
      - Saint-Mandé
      - Porte de Vincennes (Metro)
      - Nation (1)
      - 'Reuilly - Diderot (1)'
      - Gare de Lyon
      - Bastille (Métro 1)
      - Saint-Paul
      - Hôtel de Ville (Métro 1)
      - Châtelet (Métro 1)
      - Louvre — Rivoli
      - 'Palais Royal - Musée du Louvre (1)'
      - Tuileries
      - Concorde (1)
      - 'Champs-Élysées - Clemenceau (1)'
      - Franklin D. Roosevelt (1)
      - George V
      - Charles de Gaulle — Étoile (1)
      - Argentine
      - Porte Mailllot
      - Les Sablons
      - Pont de Neuilly
      - Esplanade de La Défense
      - 'La Défense - Grande Arche'

    itineraries: 
      r123784: 
        - Château de Vincennes (n9863472112)
        - Bérault (n9415191169)
        - Saint-Mandé (n9863472111)
        - Porte de Vincennes (n9415542182)
        - Nation (n241928557)
        - Reuilly — Diderot (n9415542181)
        - Gare de Lyon (n5228032209)
        - Bastille (n5226630382)
        - Saint-Paul (n27371867)
        - Hôtel de Ville (n5226630385)
        - Châtelet (n27371862)
        - 'Louvre - Rivoli (n11898915481)'
        - 'Palais Royal - Musée du Louvre (n5155172764)'
        - Tuileries (n27362258)
        - Concorde (n3763562357)
        - 'Champs-Élysées - Clemenceau (n282635141)'
        - Franklin D. Roosevelt (n27362251)
        - George V (n11896546913)
        - Charles de Gaulle — Étoile (n4317589118)
        - Argentine (n6370094817)
        - Porte Maillot (n2493410447)
        - Les Sablons (n27362238)
        - Pont de Neuilly (w680443650)
        - Esplanade de La Défense (n5139949022)
        - 'La Défense - Grande Arche (n3586000197)'

      r3328692: 
        - 'La Défense - Grande Arche (n3586000197)'
        - Esplanade de La Défense (n5139949022)
        - Pont de Neuilly (w680443650)
        - Les Sablons (n27362238)
        - Porte Maillot (n2493410447)
        - Argentine (n6370094817)
        - Charles de Gaulle — Étoile (n4317589118)
        - George V (n11896546913)
        - Franklin D. Roosevelt (n27362251)
        - 'Champs-Élysées - Clemenceau (n282635141)'
        - Concorde (n3763562357)
        - Tuileries (n27362258)
        - 'Palais Royal - Musée du Louvre (n5155172764)'
        - 'Louvre - Rivoli (n11898915481)'
        - Châtelet (n27371862)
        - Hôtel de Ville (n5226630385)
        - Saint-Paul (n27371867)
        - Bastille (n5226630382)
        - Gare de Lyon (n5228032209)
        - Reuilly — Diderot (n9415542181)
        - Nation (n241928557)
        - Porte de Vincennes (n9415542182)
        - Saint-Mandé (n9863472111)
        - Bérault (n9415191169)
        - Château de Vincennes (n9863472112)


  - 
    type: subway
    ref: 10
    name: 'Ligne 10 : Pont de Saint-Cloud ↔ Gare d’Austerlitz'
    colour: '#dc9600'
    station_count: 23
    stations: 
      - 'Boulogne - Pont de Saint-Cloud'
      - 'Boulogne - Jean Jaurès'
      - 'Michel-Ange - Molitor (10)'
      - Chardon Lagache
      - Mirabeau
      - 'Javel - André Citroën'
      - Charles Michels
      - Avenue Émile Zola
      - 'La Motte-Picquet - Grenelle (8, 10)'
      - Ségur
      - Duroc (10)
      - Vaneau
      - 'Sèvres - Babylone (10)'
      - Mabillon
      - Odéon (10)
      - 'Cluny - La Sorbonne'
      - Maubert Mutualité
      - Cardinal Lemoine
      - Jussieu
      - Gare d'Austerlitz
      - Église d'Auteuil
      - 'Michel-Ange - Auteuil (10)'
      - Porte d'Auteuil

    itineraries: 
      r123768: 
        - 'Boulogne - Pont de Saint-Cloud (n264541617)'
        - 'Boulogne - Jean Jaurès (n264539964)'
        - 'Michel-Ange - Molitor (n260767428)'
        - Chardon-Lagache (n264537727)
        - Mirabeau (n264538576)
        - 'Javel - André Citroën (n264534424)'
        - Charles Michels (n264534423)
        - Avenue Émile Zola (n261666122)
        - 'La Motte-Picquet - Grenelle (n34909170)'
        - Ségur (n261665825)
        - Duroc (n245250755)
        - Vaneau (n473070143)
        - Sèvres-Babylone (n261162833)
        - Mabillon (n260079322)
        - Odéon (n9875469128)
        - Cluny-La Sorbonne (n260078622)
        - 'Maubert - Mutualité (n260078619)'
        - Cardinal Lemoine (n260078615)
        - Jussieu (n4083286998)
        - Gare d'Austerlitz (n3493828793)

      r3328740: 
        - Gare d'Austerlitz (n3493828793)
        - Jussieu (n4083286998)
        - Cardinal Lemoine (n260078615)
        - 'Maubert - Mutualité (n260078619)'
        - Cluny-La Sorbonne (n260078622)
        - Odéon (n9875469128)
        - Mabillon (n260079322)
        - Sèvres-Babylone (n261162833)
        - Vaneau (n473070143)
        - Duroc (n245250755)
        - Ségur (n261665825)
        - 'La Motte-Picquet - Grenelle (n34909170)'
        - Avenue Émile Zola (n261666122)
        - Charles Michels (n264534423)
        - 'Javel - André Citroën (n264534424)'
        - Église d'Auteuil (n264534683)
        - 'Michel-Ange - Auteuil (n9463158738)'
        - Porte d'Auteuil (n264535735)
        - 'Boulogne - Jean Jaurès (n264539964)'
        - 'Boulogne - Pont de Saint-Cloud (n264541617)'


  - 
    type: subway
    ref: 11
    name: 'Ligne 11 : Châtelet ↔ Rosny - Bois-Perrier'
    colour: '#6e491e'
    station_count: 19
    stations: 
      - Châtelet (Métro 11)
      - Hôtel de Ville (Métro 11)
      - Rambuteau
      - Arts et Métiers (11)
      - République (11)
      - Goncourt
      - Belleville (11)
      - Pyrénées
      - Jourdain
      - Place des Fêtes (Line 11)
      - Télégraphe
      - Porte des Lilas (11)
      - Mairie Des Lilas
      - Serge Gainsbourg
      - 'Romainville - Carnot'
      - 'Montreuil - Hôpital'
      - La Dhuys
      - Coteaux Beauclair
      - 'Rosny - Bois-Perrier'

    itineraries: 
      r123792: 
        - Châtelet (n27371862)
        - Hôtel de Ville (n5226630385)
        - Rambuteau (n10275184608)
        - Arts et Métiers (n243507793)
        - République (n3197007911)
        - Goncourt (n264591604)
        - Belleville (n243493845)
        - Pyrénées (n264690372)
        - Jourdain (n264692522)
        - Place des Fêtes (n2066461402)
        - Télégraphe (n11563901366)
        - Porte des Lilas (n5226708288)
        - Mairie des Lilas (n10242614245)
        - Serge Gainsbourg (n2930888175)
        - 'Romainville - Carnot (n2930919654)'
        - 'Montreuil - Hôpital (n11977657577)'
        - La Dhuys (n11871581324)
        - Coteaux Beauclair (n11871585399)
        - 'Rosny - Bois-Perrier (n11987157925)'

      r5456634: 
        - 'Rosny - Bois-Perrier (n11987157925)'
        - Coteaux Beauclair (n11871585399)
        - La Dhuys (n11871581324)
        - 'Montreuil - Hôpital (n11977657577)'
        - 'Romainville - Carnot (n2930919654)'
        - Serge Gainsbourg (n2930888175)
        - Mairie des Lilas (n10242614245)
        - Porte des Lilas (n5226708288)
        - Télégraphe (n11563901366)
        - Place des Fêtes (n2066461402)
        - Jourdain (n264692522)
        - Pyrénées (n264690372)
        - Belleville (n243493845)
        - Goncourt (n264591604)
        - République (n3197007911)
        - Arts et Métiers (n243507793)
        - Rambuteau (n10275184608)
        - Hôtel de Ville (n5226630385)
        - Châtelet (n27371862)


  - 
    type: subway
    ref: 12
    name: 'Ligne 12 : Mairie d''Aubervilliers ↔ Mairie d’Issy'
    colour: '#00643c'
    station_count: 31
    stations: 
      - Mairie d'Aubervilliers
      - Aimé Césaire
      - Front Populaire
      - Porte de la Chapelle
      - Marx Dormoy
      - Marcadet-Poissonniers (Métro 12)
      - Jules Joffrin
      - 'Lamarck - Caulaincourt'
      - Abbesses
      - Pigalle (12)
      - Saint-Georges
      - Notre-Dame de Lorette
      - Trinité d'Estienne d'Orves
      - Saint-Lazare (12)
      - Madeleine (12)
      - Concorde (12)
      - Assemblée Nationale
      - Solférino
      - Rue du Bac
      - 'Sèvres - Babylone (12)'
      - Rennes
      - Notre-Dame des Champs
      - Montparnasse-Bienvenüe (12)
      - Falguière
      - Pasteur
      - Volontaires
      - Vaugirard
      - Convention
      - Porte de Versailles
      - Corentin Celton
      - Mairie d'Issy

    itineraries: 
      r123775: 
        - Mairie d'Aubervilliers (n3047470637)
        - Aimé Césaire (n3047470635)
        - Front Populaire (n5726284556)
        - Porte de la Chapelle (n264505930)
        - Marx Dormoy (n249335596)
        - 'Marcadet - Poissonniers (n1481147746)'
        - Jules Joffrin (n264505450)
        - 'Lamarck - Caulaincourt (n264505153)'
        - Abbesses (n264505115)
        - Pigalle (n4067925155)
        - Saint-Georges (n264504832)
        - Notre-Dame de Lorette (n264495078)
        - Trinité d'Estienne d'Orves (n264495077)
        - Saint-Lazare (n3542631493)
        - Madeleine (w678701656)
        - Concorde (n3763562357)
        - Assemblée Nationale (n263497271)
        - Solférino (n263497272)
        - Rue du Bac (n7058553626)
        - Sèvres-Babylone (n261162833)
        - Rennes (n263499468)
        - Notre-Dame des Champs (n263499471)
        - Montparnasse-Bienvenüe (n5226630378)
        - Falguière (n244494496)
        - Pasteur (n260764273)
        - Volontaires (n244494489)
        - Vaugirard (n244494486)
        - Convention (n134305198)
        - Porte de Versailles (n6724170732)
        - Corentin Celton (n134299013)
        - Mairie d'Issy (n134299001)

      r7731178: 
        - Mairie d'Issy (n134299001)
        - Corentin Celton (n134299013)
        - Porte de Versailles (n6724170732)
        - Convention (n134305198)
        - Vaugirard (n244494486)
        - Volontaires (n244494489)
        - Pasteur (n260764273)
        - Falguière (n244494496)
        - Montparnasse-Bienvenüe (n5226630378)
        - Notre-Dame des Champs (n263499471)
        - Rennes (n263499468)
        - Sèvres-Babylone (n261162833)
        - Rue du Bac (n7058553626)
        - Solférino (n263497272)
        - Assemblée Nationale (n263497271)
        - Concorde (n3763562357)
        - Madeleine (w678701656)
        - Saint-Lazare (n3542631493)
        - Trinité d'Estienne d'Orves (n264495077)
        - Notre-Dame de Lorette (n264495078)
        - Saint-Georges (n264504832)
        - Pigalle (n4067925155)
        - Abbesses (n264505115)
        - 'Lamarck - Caulaincourt (n264505153)'
        - Jules Joffrin (n264505450)
        - 'Marcadet - Poissonniers (n1481147746)'
        - Marx Dormoy (n249335596)
        - Porte de la Chapelle (n264505930)
        - Front Populaire (n5726284556)
        - Aimé Césaire (n3047470635)
        - Mairie d'Aubervilliers (n3047470637)


  - 
    type: subway
    ref: 13
    name: 'Ligne 13 : Les Courtilles / Saint-Denis - Université ↔ Châtillon - Montrouge'
    colour: '#82c8e6'
    station_count: 32
    stations: 
      - 'Saint-Denis - Université'
      - Basilique de Saint-Denis
      - 'Saint-Denis - Porte de Paris'
      - Carrefour Pleyel
      - Mairie de Saint-Ouen (Line 13)
      - Garibaldi
      - Porte de Saint-Ouen
      - Guy Môquet
      - La Fourche
      - Place de Clichy (13)
      - Liège
      - Saint-Lazare (13)
      - Miromesnil (13)
      - 'Champs-Élysées - Clemenceau (13)'
      - Invalides (13)
      - Varenne
      - Saint-François-Xavier
      - Duroc (13)
      - Montparnasse-Bienvenüe (13)
      - Gaîté
      - Pernety
      - Plaisance
      - Porte de Vanves
      - 'Malakoff - Plateau de Vanves'
      - 'Malakoff - Rue Étienne Dolet'
      - Châtillon-Montrouge
      - Brochant
      - Porte de Clichy (13)
      - Mairie de Clichy
      - Gabriel Péri
      - Les Agnettes
      - Les Courtilles (Métro)

    itineraries: 
      r123799: 
        - 'Saint-Denis - Université (n6236790342)'
        - Basilique de Saint-Denis (n5363612136)
        - 'Saint-Denis - Porte de Paris (n5363612128)'
        - Carrefour Pleyel (n5363612127)
        - Mairie de Saint-Ouen (n5363611404)
        - Garibaldi (n265060965)
        - Porte de Saint-Ouen (n265060832)
        - Guy Môquet (n265060052)
        - La Fourche (n261612240)
        - Place de Clichy (n243496027)
        - Liège (n10169371981)
        - Saint-Lazare (n3542631493)
        - Miromesnil (n260769652)
        - 'Champs-Élysées - Clemenceau (n282635141)'
        - Invalides (n3931967758)
        - Varenne (n9142503438)
        - Saint-François-Xavier (n9142503437)
        - Duroc (n245250755)
        - Montparnasse-Bienvenüe (n260763892)
        - Gaîté (n11410662232)
        - Pernety (n10779612520)
        - Plaisance (n10779612521)
        - Porte de Vanves (n2023231831)
        - 'Malakoff - Plateau de Vanves (n10779612524)'
        - 'Malakoff - Rue Étienne Dolet (n12388534)'
        - Châtillon-Montrouge (n7762923585)

      r7731233: 
        - Châtillon-Montrouge (n7762923585)
        - 'Malakoff - Rue Étienne Dolet (n12388534)'
        - 'Malakoff - Plateau de Vanves (n10779612524)'
        - Porte de Vanves (n2023231831)
        - Plaisance (n10779612521)
        - Pernety (n10779612520)
        - Gaîté (n11410662232)
        - Montparnasse-Bienvenüe (n260763892)
        - Duroc (n245250755)
        - Saint-François-Xavier (n9142503437)
        - Varenne (n9142503438)
        - Invalides (n3931967758)
        - 'Champs-Élysées - Clemenceau (n282635141)'
        - Miromesnil (n260769652)
        - Saint-Lazare (n3542631493)
        - Liège (n10169371981)
        - Place de Clichy (n243496027)
        - La Fourche (n261612240)
        - Guy Môquet (n265060052)
        - Porte de Saint-Ouen (n265060832)
        - Garibaldi (n265060965)
        - Mairie de Saint-Ouen (n5363611404)
        - Carrefour Pleyel (n5363612127)
        - 'Saint-Denis - Porte de Paris (n5363612128)'
        - Basilique de Saint-Denis (n5363612136)
        - 'Saint-Denis - Université (n6236790342)'

      r7731234: 
        - Châtillon-Montrouge (n7762923585)
        - 'Malakoff - Rue Étienne Dolet (n12388534)'
        - 'Malakoff - Plateau de Vanves (n10779612524)'
        - Porte de Vanves (n2023231831)
        - Plaisance (n10779612521)
        - Pernety (n10779612520)
        - Gaîté (n11410662232)
        - Montparnasse-Bienvenüe (n260763892)
        - Duroc (n245250755)
        - Saint-François-Xavier (n9142503437)
        - Varenne (n9142503438)
        - Invalides (n3931967758)
        - 'Champs-Élysées - Clemenceau (n282635141)'
        - Miromesnil (n260769652)
        - Saint-Lazare (n3542631493)
        - Liège (n10169371981)
        - Place de Clichy (n243496027)
        - La Fourche (n261612240)
        - Brochant (n261611884)
        - Porte de Clichy (n7131960238)
        - Mairie de Clichy (n261611470)
        - Gabriel Péri (n249524554)
        - Les Agnettes (n269337980)
        - Les Courtilles (w744736617)

      r7731235: 
        - Les Courtilles (w744736617)
        - Les Agnettes (n269337980)
        - Gabriel Péri (n249524554)
        - Mairie de Clichy (n261611470)
        - Porte de Clichy (n7131960238)
        - Brochant (n261611884)
        - La Fourche (n261612240)
        - Place de Clichy (n243496027)
        - Liège (n10169371981)
        - Saint-Lazare (n3542631493)
        - Miromesnil (n260769652)
        - 'Champs-Élysées - Clemenceau (n282635141)'
        - Invalides (n3931967758)
        - Varenne (n9142503438)
        - Saint-François-Xavier (n9142503437)
        - Duroc (n245250755)
        - Montparnasse-Bienvenüe (n260763892)
        - Gaîté (n11410662232)
        - Pernety (n10779612520)
        - Plaisance (n10779612521)
        - Porte de Vanves (n2023231831)
        - 'Malakoff - Plateau de Vanves (n10779612524)'
        - 'Malakoff - Rue Étienne Dolet (n12388534)'
        - Châtillon-Montrouge (n7762923585)


  - 
    type: subway
    ref: 14
    name: 'Ligne 14 : Saint-Denis – Pleyel ↔ Aéroport d’Orly'
    colour: '#640082'
    station_count: 21
    stations: 
      - 'Saint-Denis - Peyel'
      - Mairie de Saint-Ouen (Line 14)
      - Saint-Ouen
      - Porte de Clichy (14)
      - Pont Cardinet
      - Saint-Lazare (14)
      - Madeleine (14)
      - Pyramides (14)
      - Châtelet (Métro 14)
      - Gare de Lyon
      - Bercy
      - Cour Saint-Émilion
      - Bibliothèque Francois Mitterrand (subway)
      - Olympiades
      - Maison Blanche (14)
      - Hôpital Bicêtre
      - 'Villejuif - Gustave Roussy'
      - L'Haÿ-les-Roses
      - Chevilly-Larue
      - 'Thiais - Orly'
      - Aéroport d'Orly 1 2 3

    itineraries: 
      r123737: 
        - 'Saint-Denis - Pleyel (n11992094813)'
        - Mairie de Saint-Ouen (n5357256568)
        - Saint-Ouen (n8290592945)
        - Porte de Clichy (n9170515310)
        - Pont Cardinet (n8290586167)
        - Saint-Lazare (n3542631493)
        - Madeleine (w678701646)
        - Pyramides (n5528264337)
        - Châtelet (n27371862)
        - Gare de Lyon (n5228032209)
        - Bercy (n260762540)
        - Cour Saint-Émilion (n11849552941)
        - Bibliothèque François Mitterrand (n5228032208)
        - Olympiades (n6539675140)
        - Maison Blanche (n268467526)
        - Hôpital Bicêtre (n11992094807)
        - 'Villejuif - Gustave Roussy (n11992094808)'
        - L'Haÿ-les-Roses (n11992094809)
        - Chevilly-Larue (n11992094810)
        - 'Thiais - Orly (n11992094811)'
        - Aéroport d'Orly (n11992094812)

      r3328693: 
        - Aéroport d'Orly (n11992094812)
        - 'Thiais - Orly (n11992094811)'
        - Chevilly-Larue (n11992094810)
        - L'Haÿ-les-Roses (n11992094809)
        - 'Villejuif - Gustave Roussy (n11992094808)'
        - Hôpital Bicêtre (n11992094807)
        - Maison Blanche (n268467526)
        - Olympiades (n6539675140)
        - Bibliothèque François Mitterrand (n5228032208)
        - Cour Saint-Émilion (n11849552941)
        - Bercy (n260762540)
        - Gare de Lyon (n5228032209)
        - Châtelet (n27371862)
        - Pyramides (n5528264337)
        - Madeleine (w678701646)
        - Saint-Lazare (n3542631493)
        - Pont Cardinet (n8290586167)
        - Porte de Clichy (n9170515310)
        - Saint-Ouen (n8290592945)
        - Mairie de Saint-Ouen (n5357256568)
        - 'Saint-Denis - Pleyel (n11992094813)'


  - 
    type: subway
    ref: 2
    name: 'Ligne 2 : Porte Dauphine ↔ Nation'
    colour: '#0055c8'
    station_count: 25
    stations: 
      - Nation (2)
      - Avron
      - Alexandre Dumas
      - Philippe Auguste
      - Père Lachaise (2)
      - Ménilmontant
      - Couronnes
      - Belleville (2)
      - Colonel Fabien
      - Jaurès (2)
      - Stalingrad (2)
      - La Chapelle
      - 'Barbès - Rochechouart'
      - Anvers
      - Pigalle (2)
      - Blanche
      - Place de Clichy (2)
      - Rome
      - Villiers
      - Monceau
      - Courcelles
      - Ternes
      - Charles de Gaulle — Étoile (2)
      - Victor Hugo
      - Porte Dauphine

    itineraries: 
      r123917: 
        - Nation (n241928557)
        - Avron (n1224788605)
        - Alexandre Dumas (n243490764)
        - Philippe Auguste (n13165889277)
        - Père Lachaise (n243490762)
        - Ménilmontant (n12778856792)
        - Couronnes (n12778856793)
        - Belleville (n243493845)
        - Colonel Fabien (n12949733089)
        - Jaurès (n1997722992)
        - Stalingrad (n235377792)
        - La Chapelle (n3417692501)
        - 'Barbès - Rochechouart (n5226708287)'
        - Anvers (n3417692493)
        - Pigalle (n4067925155)
        - Blanche (n243496025)
        - Place de Clichy (n243496027)
        - Rome (n243496028)
        - Villiers (n243496029)
        - Monceau (n243496030)
        - Courcelles (n6528747892)
        - Ternes (n838533003)
        - Charles de Gaulle — Étoile (n4317589118)
        - Victor Hugo (n3703620036)
        - Porte Dauphine (n243496729)

      r4728208: 
        - Porte Dauphine (n243496729)
        - Victor Hugo (n3703620036)
        - Charles de Gaulle — Étoile (n4317589118)
        - Ternes (n838533003)
        - Courcelles (n6528747892)
        - Monceau (n243496030)
        - Villiers (n243496029)
        - Rome (n243496028)
        - Place de Clichy (n243496027)
        - Blanche (n243496025)
        - Pigalle (n4067925155)
        - Anvers (n3417692493)
        - 'Barbès - Rochechouart (n5226708287)'
        - La Chapelle (n3417692501)
        - Stalingrad (n235377792)
        - Jaurès (n1997722992)
        - Colonel Fabien (n12949733089)
        - Belleville (n243493845)
        - Couronnes (n12778856793)
        - Ménilmontant (n12778856792)
        - Père Lachaise (n243490762)
        - Philippe Auguste (n13165889277)
        - Alexandre Dumas (n243490764)
        - Avron (n1224788605)
        - Nation (n241928557)


  - 
    type: light_rail
    ref: 2
    name: LISA
    colour: '#142b4a'
    station_count: 3
    stations: 
      - 'Terminal 2E - Portes M'
      - 'Terminal 2E - Portes L'
      - 'Terminal 2E - Portes K'

    itineraries: 
      r3324678: 
        - 'Terminal 2E - Portes M (n6581607481)'
        - 'Terminal 2E - Portes L (n6581607477)'
        - 'Terminal 2E - Portes K (n6581607474)'

      r9742765: 
        - 'Terminal 2E - Portes K (n6581607474)'
        - 'Terminal 2E - Portes L (n6581607477)'
        - 'Terminal 2E - Portes M (n6581607481)'


  - 
    type: subway
    ref: 3
    name: 'Ligne 3 : Pont de Levallois ↔ Gallieni'
    colour: '#6e6e00'
    station_count: 23
    stations: 
      - Pont de Levallois
      - Anatole France
      - Louise Michel
      - Porte de Champerret
      - Pereire
      - Wagram
      - Malesherbes
      - Villiers
      - Europe
      - Opéra (3)
      - Quatre Septembre
      - Bourse
      - Sentier
      - 'Réaumur - Sébastopol (3)'
      - Arts et Métiers (3)
      - Temple
      - République (3)
      - Parmentier
      - Rue Saint-Maur
      - Père Lachaise (3)
      - Gambetta (3)
      - Porte de Bagnolet
      - Gallieni

    itineraries: 
      r123789: 
        - 'Pont de Levallois - Bécon (n13172818084)'
        - Anatole France (n13172818082)
        - Louise Michel (n13172818081)
        - Porte de Champerret (n243510681)
        - Pereire (n243510680)
        - Wagram (n243510679)
        - Malesherbes (n243510678)
        - Villiers (n243496029)
        - Europe (n1981222779)
        - Saint-Lazare (n3542631493)
        - 'Havre - Caumartin (n243510337)'
        - Opéra (n243510336)
        - Quatre Septembre (n243510335)
        - Bourse (n243510334)
        - Sentier (n3430515272)
        - 'Réaumur - Sébastopol (n5527829149)'
        - Arts et Métiers (n243507793)
        - Temple (n11563901367)
        - République (n3197007911)
        - Parmentier (n243507790)
        - Rue Saint-Maur (n243507789)
        - Père Lachaise (n243490762)
        - Gambetta (n6281344902)
        - Porte de Bagnolet (n6539594776)
        - Gallieni (n7658079725)

      r7731250: 
        - Gallieni (n7658079725)
        - Porte de Bagnolet (n6539594776)
        - Gambetta (n6281344902)
        - Père Lachaise (n243490762)
        - Rue Saint-Maur (n243507789)
        - Parmentier (n243507790)
        - République (n3197007911)
        - Temple (n11563901367)
        - Arts et Métiers (n243507793)
        - 'Réaumur - Sébastopol (n5527829149)'
        - Sentier (n3430515272)
        - Bourse (n243510334)
        - Quatre Septembre (n243510335)
        - Opéra (n243510336)
        - 'Havre - Caumartin (n243510337)'
        - Saint-Lazare (n3542631493)
        - Europe (n1981222779)
        - Villiers (n243496029)
        - Malesherbes (n243510678)
        - Wagram (n243510679)
        - Pereire (n243510680)
        - Porte de Champerret (n243510681)
        - Louise Michel (n13172818081)
        - Anatole France (n13172818082)
        - 'Pont de Levallois - Bécon (n13172818084)'


  - 
    type: subway
    ref: 3bis
    name: 'Ligne 3bis : Gambetta ↔ Porte des Lilas'
    colour: '#82c8e6'
    station_count: 4
    stations: 
      - Porte des Lilas (Line 3bis)
      - Saint-Fargeau
      - Pelleport
      - Gambetta (3bis)

    itineraries: 
      r123802: 
        - Porte des Lilas (n5226708288)
        - Saint-Fargeau (n264796181)
        - Pelleport (n264796182)
        - Gambetta (n6281344902)

      r5456573: 
        - Gambetta (n6281344902)
        - Pelleport (n264796182)
        - Saint-Fargeau (n264796181)
        - Porte des Lilas (n5226708288)


  - 
    type: subway
    ref: 4
    name: 'Ligne 4 : Porte de Clignancourt ↔ Bagneux - Lucie Aubrac'
    colour: '#a0006e'
    station_count: 28
    stations: 
      - Porte de Clignancourt
      - Simplon
      - Marcadet-Poissonniers (Métro 4)
      - Château Rouge
      - 'Barbès - Rochechouart'
      - Gare du Nord
      - Gare de L'Est (4)
      - Château d'Eau
      - 'Strasbourg - Saint-Denis (4)'
      - 'Réaumur - Sébastopol (4)'
      - Etienne Marcel
      - Châtelet (Métro 4)
      - Cité
      - Saint-Michel (Metro 4)
      - Odéon (4)
      - Saint-Germain des Prés
      - Saint-Sulpice
      - Saint-Placide
      - Montparnasse-Bienvenüe (4)
      - Vavin
      - Raspail (4)
      - Denfert-Rochereau (4)
      - Mouton-Duvernet
      - Alésia
      - Porte d'Orléans
      - Mairie de Montrouge
      - Barbara
      - 'Bagneux - Lucie Aubrac'

    itineraries: 
      r123767: 
        - Porte de Clignancourt (n1780486821)
        - Simplon (n264505993)
        - 'Marcadet - Poissonniers (n1481147746)'
        - Château Rouge (n4075421186)
        - 'Barbès - Rochechouart (n5226708287)'
        - Gare du Nord (Métro) (n5364676905)
        - Gare de l'Est (n264508548)
        - Château d'Eau (n5527859168)
        - 'Strasbourg - Saint-Denis (n5226630386)'
        - 'Réaumur - Sébastopol (n5527829149)'
        - Étienne Marcel (n5527829165)
        - Les Halles (n5527816419)
        - Châtelet (n27371862)
        - Cité (n264514896)
        - Saint-Michel (n264515098)
        - Odéon (n9875469128)
        - Saint-Germain-des-Prés (n264519782)
        - Saint-Sulpice (n324352448)
        - Saint-Placide (n264520061)
        - Montparnasse-Bienvenüe (n5226630378)
        - Vavin (n264526095)
        - Raspail (n8612671297)
        - Denfert-Rochereau (n4317624988)
        - Mouton-Duvernet (n220289385)
        - Alésia (n220289382)
        - Porte d'Orléans (n220289379)
        - Mairie de Montrouge (n2188235051)
        - Barbara (n4405578966)
        - Bagneux-Lucie Aubrac (n11607496492)

      r3326844: 
        - Bagneux-Lucie Aubrac (n11607496492)
        - Barbara (n4405578966)
        - Mairie de Montrouge (n2188235051)
        - Porte d'Orléans (n220289379)
        - Alésia (n220289382)
        - Mouton-Duvernet (n220289385)
        - Denfert-Rochereau (n4317624988)
        - Raspail (n8612671297)
        - Vavin (n264526095)
        - Montparnasse-Bienvenüe (n5226630378)
        - Saint-Placide (n264520061)
        - Saint-Sulpice (n324352448)
        - Saint-Germain-des-Prés (n264519782)
        - Odéon (n9875469128)
        - Saint-Michel (n264515098)
        - Cité (n264514896)
        - Châtelet (n27371862)
        - Les Halles (n5527816419)
        - Étienne Marcel (n5527829165)
        - 'Réaumur - Sébastopol (n5527829149)'
        - 'Strasbourg - Saint-Denis (n5226630386)'
        - Château d'Eau (n5527859168)
        - Gare de l'Est (n264508548)
        - Gare du Nord (Métro) (n5364676905)
        - 'Barbès - Rochechouart (n5226708287)'
        - Château Rouge (n4075421186)
        - 'Marcadet - Poissonniers (n1481147746)'
        - Simplon (n264505993)
        - Porte de Clignancourt (n1780486821)


  - 
    type: subway
    ref: 5
    name: 'Ligne 5 : Bobigny - Pablo Picasso ↔ Place d’Italie'
    colour: '#ff7f32'
    station_count: 22
    stations: 
      - Bobigny — Pablo Picasso
      - 'Bobigny - Pantin - Raymond Queneau'
      - Église de Pantin
      - Hoche
      - Porte de Pantin
      - Ourcq
      - Laumière
      - Jaurès (5)
      - Stalingrad (5)
      - Gare du Nord
      - Gare de L'Est (5)
      - Jacques Bonsergent
      - République (5)
      - Oberkampf
      - Richard Lenoir
      - Bréguet-Sabin
      - Bastille (Métro 5)
      - Quai de la Rapée
      - Gare d'Austerlitz
      - Saint-Marcel
      - Campo-Formio
      - Place d'Italie (5)

    itineraries: 
      r123674: 
        - 'Bobigny - Pablo Picasso (n7723802366)'
        - 'Bobigny - Pantin - Raymond Queneau (n6539766952)'
        - Église de Pantin (n6539844887)
        - Hoche (n6539842085)
        - Porte de Pantin (n6539828957)
        - Ourcq (n6539840340)
        - Laumière (n6539839766)
        - Jaurès (n1997722992)
        - Stalingrad (n235377792)
        - Gare du Nord (Métro) (n5364676905)
        - Gare de l'Est (n264508548)
        - Jacques Bonsergent (n251387813)
        - République (n3197007911)
        - Oberkampf (n256896059)
        - Richard Lenoir (n12181730456)
        - Bréguet-Sabin (n12181730457)
        - Bastille (n5226630382)
        - Quai de la Rapée (n3419908164)
        - Gare d'Austerlitz (n3493828793)
        - Saint-Marcel (n12181730455)
        - Campo-Formio (n10169386217)
        - Place d'Italie (n235371392)

      r4730854: 
        - Place d'Italie (n235371392)
        - Campo-Formio (n10169386217)
        - Saint-Marcel (n12181730455)
        - Gare d'Austerlitz (n3493828793)
        - Quai de la Rapée (n3419908164)
        - Bastille (n5226630382)
        - Bréguet-Sabin (n12181730457)
        - Richard Lenoir (n12181730456)
        - Oberkampf (n256896059)
        - République (n3197007911)
        - Jacques Bonsergent (n251387813)
        - Gare de l'Est (n264508548)
        - Gare du Nord (Métro) (n5364676905)
        - Stalingrad (n235377792)
        - Jaurès (n1997722992)
        - Laumière (n6539839766)
        - Ourcq (n6539840340)
        - Porte de Pantin (n6539828957)
        - Hoche (n6539842085)
        - Église de Pantin (n6539844887)
        - 'Bobigny - Pantin - Raymond Queneau (n6539766952)'
        - 'Bobigny - Pablo Picasso (n7723802366)'


  - 
    type: subway
    ref: 6
    name: 'Ligne 6 : Charles de Gaulle - Étoile ↔ Nation'
    colour: '#82dc73'
    station_count: 28
    stations: 
      - Charles de Gaulle — Étoile (6)
      - Kléber
      - Boissière
      - Trocadéro (6)
      - Passy
      - Bir-Hakeim
      - Dupleix
      - 'La Motte-Picquet - Grenelle (6)'
      - Cambronne
      - Sèvres-Lecourbe
      - Pasteur
      - Montparnasse-Bienvenüe (6)
      - Edgar Quinet
      - Raspail (6)
      - Denfert-Rochereau (6)
      - Saint-Jacques
      - Glacière
      - Corvisart
      - Place d'Italie (6)
      - Nationale
      - Chevaleret
      - Quai de la Gare
      - Bercy
      - Dugommier
      - Daumesnil (6)
      - Bel-Air
      - Picpus
      - Nation (6)

    itineraries: 
      r123912: 
        - Charles de Gaulle — Étoile (n4317589118)
        - Kléber (n260765385)
        - Boissière (n8567808874)
        - Trocadéro (n4058783101)
        - Passy (n260765390)
        - Bir-Hakeim (n338930214)
        - Dupleix (n34909187)
        - 'La Motte-Picquet - Grenelle (n34909170)'
        - Cambronne (n34909171)
        - Sèvres-Lecourbe (n1659843199)
        - Pasteur (n260764273)
        - Montparnasse-Bienvenüe (n260763892)
        - Edgar Quinet (n6539671936)
        - Raspail (n8612671297)
        - Denfert-Rochereau (n4317624988)
        - Saint-Jacques (n235369898)
        - Glacière (n235370184)
        - Corvisart (n9142503436)
        - Place d'Italie (n235371392)
        - Nationale (n235371394)
        - Chevaleret (n235371395)
        - Quai de la Gare (n235374383)
        - Bercy (n260762540)
        - Dugommier (n260762378)
        - Daumesnil (n9142503435)
        - Bel-Air (n245455187)
        - Picpus (n264490283)
        - Nation (n241928557)

      r3328764: 
        - Nation (n241928557)
        - Picpus (n264490283)
        - Bel-Air (n245455187)
        - Daumesnil (n9142503435)
        - Dugommier (n260762378)
        - Bercy (n260762540)
        - Quai de la Gare (n235374383)
        - Chevaleret (n235371395)
        - Nationale (n235371394)
        - Place d'Italie (n235371392)
        - Corvisart (n9142503436)
        - Glacière (n235370184)
        - Saint-Jacques (n235369898)
        - Denfert-Rochereau (n4317624988)
        - Raspail (n8612671297)
        - Edgar Quinet (n6539671936)
        - Montparnasse-Bienvenüe (n260763892)
        - Pasteur (n260764273)
        - Sèvres-Lecourbe (n1659843199)
        - Cambronne (n34909171)
        - 'La Motte-Picquet - Grenelle (n34909170)'
        - Dupleix (n34909187)
        - Bir-Hakeim (n338930214)
        - Passy (n260765390)
        - Trocadéro (n4058783101)
        - Boissière (n8567808874)
        - Kléber (n260765385)
        - Charles de Gaulle — Étoile (n4317589118)


  - 
    type: subway
    ref: 7
    name: 'Ligne 7: La Courneuve ↔ Villejuif - Louis Aragon / Mairie d’Ivry'
    colour: '#ff82b4'
    station_count: 38
    stations: 
      - 'La Courneuve - 8 mai 1945'
      - Fort d'Aubervilliers
      - 'Aubervilliers - Pantin - Quatre Chemins'
      - Porte de la Villette
      - Corentin Cariou
      - Crimée
      - Riquet
      - Stalingrad (7)
      - Louis Blanc (7)
      - Château Landon
      - Gare de L'Est (7)
      - Poissonnière
      - Cadet
      - Le Peletier
      - 'Chaussée d''Antin - La Fayette (7)'
      - Opéra (7)
      - Pyramides (7)
      - 'Palais Royal - Musée du Louvre (7)'
      - Pont Neuf
      - Châtelet (Métro 7)
      - Pont Marie
      - 'Sully - Morland'
      - Jussieu
      - Place Monge
      - Censier Daubenton
      - Les Gobelins
      - Place d'Italie (7)
      - Tolbiac
      - Maison Blanche (7)
      - Porte d'Italie
      - Porte de Choisy
      - Porte d'Ivry
      - Pierre et Marie Curie
      - Mairie d'Ivry
      - Villejuif-Louis Aragon
      - 'Villejuif - Paul Vaillant Couturier'
      - 'Villejuif - Léo Lagrange'
      - Le Kremlin-Bicêtre

    itineraries: 
      r123652: 
        - 'La Courneuve - 8 mai 1945 (n270244850)'
        - Fort d'Aubervilliers (n270244435)
        - 'Aubervilliers - Pantin - Quatre Chemins (n270244436)'
        - Porte de la Villette (n264778142)
        - Corentin Cariou (n264776910)
        - Crimée (n264776029)
        - Riquet (n264776028)
        - Stalingrad (n2157840444)
        - Louis Blanc (n5228032207)
        - Château Landon (n326309672)
        - Gare de l'Est (n264508548)
        - Poissonnière (n5528176223)
        - Cadet (n5528174520)
        - Le Peletier (n5528174511)
        - 'Chaussée d''Antin - La Fayette (n5528174509)'
        - Opéra (n243510336)
        - Pyramides (n5528264337)
        - 'Palais Royal - Musée du Louvre (n5155172764)'
        - Pont Neuf (n5527702547)
        - Châtelet (n27371862)
        - Pont Marie (n264785952)
        - 'Sully - Morland (n264785951)'
        - Jussieu (n4083286998)
        - Place Monge (n264786014)
        - 'Censier - Daubenton (n264789025)'
        - Les Gobelins (n264790337)
        - Place d'Italie (n235371392)
        - Tolbiac (n268467197)
        - Maison Blanche (n268467526)
        - Porte d'Italie (n12049146338)
        - Porte de Choisy (n472985883)
        - Porte d'Ivry (n5726246818)
        - Pierre et Marie Curie (n472985885)
        - Mairie d'Ivry (n6539580357)

      r3328804: 
        - Mairie d'Ivry (n6539580357)
        - Pierre et Marie Curie (n472985885)
        - Porte d'Ivry (n5726246818)
        - Porte de Choisy (n472985883)
        - Porte d'Italie (n12049146338)
        - Maison Blanche (n268467526)
        - Tolbiac (n268467197)
        - Place d'Italie (n235371392)
        - Les Gobelins (n264790337)
        - 'Censier - Daubenton (n264789025)'
        - Place Monge (n264786014)
        - Jussieu (n4083286998)
        - 'Sully - Morland (n264785951)'
        - Pont Marie (n264785952)
        - Châtelet (n27371862)
        - Pont Neuf (n5527702547)
        - 'Palais Royal - Musée du Louvre (n5155172764)'
        - Pyramides (n5528264337)
        - Opéra (n243510336)
        - 'Chaussée d''Antin - La Fayette (n5528174509)'
        - Le Peletier (n5528174511)
        - Cadet (n5528174520)
        - Poissonnière (n5528176223)
        - Gare de l'Est (n264508548)
        - Château Landon (n326309672)
        - Louis Blanc (n5228032207)
        - Stalingrad (n2157840444)
        - Riquet (n264776028)
        - Crimée (n264776029)
        - Corentin Cariou (n264776910)
        - Porte de la Villette (n264778142)
        - 'Aubervilliers - Pantin - Quatre Chemins (n270244436)'
        - Fort d'Aubervilliers (n270244435)
        - 'La Courneuve - 8 mai 1945 (n270244850)'

      r3328811: 
        - 'Villejuif - Louis Aragon (n318536848)'
        - 'Villejuif - Paul Vaillant-Couturier (n318536943)'
        - 'Villejuif - Léo Lagrange (n318536832)'
        - Le Kremlin-Bicêtre (n318537042)
        - Maison Blanche (n268467526)
        - Tolbiac (n268467197)
        - Place d'Italie (n235371392)
        - Les Gobelins (n264790337)
        - 'Censier - Daubenton (n264789025)'
        - Place Monge (n264786014)
        - Jussieu (n4083286998)
        - 'Sully - Morland (n264785951)'
        - Pont Marie (n264785952)
        - Châtelet (n27371862)
        - Pont Neuf (n5527702547)
        - 'Palais Royal - Musée du Louvre (n5155172764)'
        - Pyramides (n5528264337)
        - Opéra (n243510336)
        - 'Chaussée d''Antin - La Fayette (n5528174509)'
        - Le Peletier (n5528174511)
        - Cadet (n5528174520)
        - Poissonnière (n5528176223)
        - Gare de l'Est (n264508548)
        - Château Landon (n326309672)
        - Louis Blanc (n5228032207)
        - Stalingrad (n2157840444)
        - Riquet (n264776028)
        - Crimée (n264776029)
        - Corentin Cariou (n264776910)
        - Porte de la Villette (n264778142)
        - 'Aubervilliers - Pantin - Quatre Chemins (n270244436)'
        - Fort d'Aubervilliers (n270244435)
        - 'La Courneuve - 8 mai 1945 (n270244850)'

      r3328812: 
        - 'La Courneuve - 8 mai 1945 (n270244850)'
        - Fort d'Aubervilliers (n270244435)
        - 'Aubervilliers - Pantin - Quatre Chemins (n270244436)'
        - Porte de la Villette (n264778142)
        - Corentin Cariou (n264776910)
        - Crimée (n264776029)
        - Riquet (n264776028)
        - Stalingrad (n2157840444)
        - Louis Blanc (n5228032207)
        - Château Landon (n326309672)
        - Gare de l'Est (n264508548)
        - Poissonnière (n5528176223)
        - Cadet (n5528174520)
        - Le Peletier (n5528174511)
        - 'Chaussée d''Antin - La Fayette (n5528174509)'
        - Opéra (n243510336)
        - Pyramides (n5528264337)
        - 'Palais Royal - Musée du Louvre (n5155172764)'
        - Pont Neuf (n5527702547)
        - Châtelet (n27371862)
        - Pont Marie (n264785952)
        - 'Sully - Morland (n264785951)'
        - Jussieu (n4083286998)
        - Place Monge (n264786014)
        - 'Censier - Daubenton (n264789025)'
        - Les Gobelins (n264790337)
        - Place d'Italie (n235371392)
        - Tolbiac (n268467197)
        - Maison Blanche (n268467526)
        - Le Kremlin-Bicêtre (n318537042)
        - 'Villejuif - Léo Lagrange (n318536832)'
        - 'Villejuif - Paul Vaillant-Couturier (n318536943)'
        - 'Villejuif - Louis Aragon (n318536848)'


  - 
    type: subway
    ref: 7bis
    name: 'Ligne 7 bis : Louis Blanc ↔ Pré Saint-Gervais'
    colour: '#82dc73'
    station_count: 8
    stations: 
      - Louis Blanc (7bis)
      - Jaurès (7b)
      - Bolivar
      - Buttes Chaumont
      - Botzaris
      - Place des Fêtes (Line 7bis)
      - Pré Saint-Gervais
      - Danube

    itineraries: 
      r2554093: 
        - Louis Blanc (n5228032207)
        - Jaurès (n1997722992)
        - Bolivar (n243358029)
        - Buttes Chaumont (n243357000)
        - Botzaris (n1997722983)
        - Place des Fêtes (n2066461402)
        - Pré Saint-Gervais (n9218351163)
        - Danube (n264794354)
        - Botzaris (n1997722983)
        - Buttes Chaumont (n243357000)
        - Bolivar (n243358029)
        - Jaurès (n1997722992)
        - Louis Blanc (n5228032207)


  - 
    type: subway
    ref: 8
    name: 'Ligne 8 : Balard ↔ Pointe du Lac'
    colour: '#d282be'
    station_count: 38
    stations: 
      - Pointe du Lac
      - Créteil-Préfecture (Hôtel de Ville)
      - Créteil Université
      - Créteil-L'Échat (Hopital Henri Mondor)
      - Maisons-Alfort — Les Juilliottes
      - Maisons-Alfort — Stade
      - École Vétérinaire de Maisons-Alfort
      - Charenton-Écoles (métro de Paris)
      - Liberté
      - Porte de Charenton (Metro)
      - Porte Dorée
      - Michel Bizot
      - Daumesnil (8)
      - Montgallet
      - 'Reuilly - Diderot (8)'
      - Faidherbe — Chaligny
      - Ledru-Rollin
      - Bastille (Métro 8)
      - Chemin Vert
      - 'Saint-Sébastien - Froissart'
      - Filles du Calvaire
      - République (8, 9)
      - 'Strasbourg - Saint-Denis (8, 9)'
      - Bonne Nouvelle
      - Grands Boulevards
      - Richelieu Drouot (Métro 8)
      - Opéra (8)
      - Madeleine (8)
      - Concorde (8)
      - Invalides (8)
      - La Tour Maubourg
      - École Militaire
      - 'La Motte-Picquet - Grenelle (8, 10)'
      - Commerce
      - Félix Faure
      - Boucicaut
      - Lourmel
      - Balard

    itineraries: 
      r123564: 
        - Pointe du Lac (n928458344)
        - Créteil-Préfecture (w78545135)
        - Créteil Université (n300869611)
        - Créteil-L'Échat (n300867961)
        - Maisons-Alfort — Les Juilliottes (n300870184)
        - Maisons-Alfort — Stade (n300870186)
        - École Vétérinaire de Maisons-Alfort (n300876896)
        - Charenton-Écoles (n300877457)
        - Liberté (n264482296)
        - Porte de Charenton (n264491320)
        - Porte Dorée (n264482297)
        - Michel Bizot (n264482226)
        - Daumesnil (n9142503435)
        - Montgallet (n264481854)
        - Reuilly — Diderot (n9415542181)
        - Faidherbe — Chaligny (n264481019)
        - Ledru-Rollin (n264480784)
        - Bastille (n5226630382)
        - Chemin Vert (n264479775)
        - 'Saint-Sébastien - Froissart (n264479724)'
        - Filles du Calvaire (n264476971)
        - République (n3197007911)
        - 'Strasbourg - Saint-Denis (n5226630386)'
        - Bonne Nouvelle (n256897078)
        - Grands Boulevards (n256897079)
        - 'Richelieu - Drouot (n8515111483)'
        - Opéra (n243510336)
        - Madeleine (w678701633)
        - Concorde (n3763562357)
        - Invalides (n3931967758)
        - La Tour Maubourg (n264473011)
        - École Militaire (n264469541)
        - 'La Motte-Picquet - Grenelle (n34909170)'
        - Commerce (n264469160)
        - Félix Faure (n260231833)
        - Boucicaut (n260231832)
        - Lourmel (n260231831)
        - Balard (n260231828)

      r7731215: 
        - Balard (n260231828)
        - Lourmel (n260231831)
        - Boucicaut (n260231832)
        - Félix Faure (n260231833)
        - Commerce (n264469160)
        - 'La Motte-Picquet - Grenelle (n34909170)'
        - École Militaire (n264469541)
        - La Tour Maubourg (n264473011)
        - Invalides (n3931967758)
        - Concorde (n3763562357)
        - Madeleine (w678701633)
        - Opéra (n243510336)
        - 'Richelieu - Drouot (n8515111483)'
        - Grands Boulevards (n256897079)
        - Bonne Nouvelle (n256897078)
        - 'Strasbourg - Saint-Denis (n5226630386)'
        - République (n3197007911)
        - Filles du Calvaire (n264476971)
        - 'Saint-Sébastien - Froissart (n264479724)'
        - Chemin Vert (n264479775)
        - Bastille (n5226630382)
        - Ledru-Rollin (n264480784)
        - Faidherbe — Chaligny (n264481019)
        - Reuilly — Diderot (n9415542181)
        - Montgallet (n264481854)
        - Daumesnil (n9142503435)
        - Michel Bizot (n264482226)
        - Porte Dorée (n264482297)
        - Porte de Charenton (n264491320)
        - Liberté (n264482296)
        - Charenton-Écoles (n300877457)
        - École Vétérinaire de Maisons-Alfort (n300876896)
        - Maisons-Alfort — Stade (n300870186)
        - Maisons-Alfort — Les Juilliottes (n300870184)
        - Créteil-L'Échat (n300867961)
        - Créteil Université (n300869611)
        - Créteil-Préfecture (w78545135)
        - Pointe du Lac (n928458344)


  - 
    type: subway
    ref: 9
    name: 'Ligne 9 : Pont de Sèvres ↔ Mairie de Montreuil'
    colour: '#b6bd00'
    station_count: 36
    stations: 
      - Pont de Sèvres
      - Billancourt
      - Marcel Sembat
      - Porte de Saint-Cloud
      - Exelmans
      - 'Michel-Ange - Molitor (9)'
      - 'Michel-Ange - Auteuil (9)'
      - Jasmin
      - Ranelagh
      - 'La Muette - Boulainvilliers'
      - Rue de la Pompe
      - Trocadéro (9)
      - Iéna
      - Alma-Marceau
      - Franklin D. Roosevelt (9)
      - Saint-Philippe du Roule
      - Miromesnil (9)
      - 'Havre - Caumartin (9)'
      - 'Chaussée d''Antin - La Fayette (9)'
      - 'Richelieu - Drouot (Métro 9)'
      - Grands Boulevards
      - Bonne Nouvelle
      - 'Strasbourg - Saint-Denis (8, 9)'
      - République (8, 9)
      - Oberkampf
      - Saint-Ambroise
      - Voltaire
      - Charonne
      - Rue des Boulets
      - Nation (9)
      - Buzenval
      - Maraîchers
      - Porte de Montreuil
      - Robespierre
      - Croix de Chavaux
      - Mairie de Montreuil

    itineraries: 
      r123782: 
        - Pont de Sèvres (n370455978)
        - Billancourt (n355153536)
        - Marcel Sembat (n29588070)
        - Porte de Saint-Cloud (n260767430)
        - Exelmans (n260767429)
        - 'Michel-Ange - Molitor (n260767428)'
        - 'Michel-Ange - Auteuil (n9463158738)'
        - Jasmin (n260767426)
        - Ranelagh (n260767425)
        - La Muette (n260767424)
        - Rue de la Pompe (n260767423)
        - Trocadéro (n4058783101)
        - Iéna (n260767422)
        - Alma-Marceau (n260769132)
        - Franklin D. Roosevelt (n27362251)
        - Saint-Philippe du Roule (n260769651)
        - Miromesnil (n260769652)
        - Saint-Augustin (n256897554)
        - 'Havre - Caumartin (n243510337)'
        - 'Chaussée d''Antin - La Fayette (n5528174509)'
        - 'Richelieu - Drouot (n8515111483)'
        - Grands Boulevards (n256897079)
        - Bonne Nouvelle (n256897078)
        - 'Strasbourg - Saint-Denis (n5226630386)'
        - République (n3197007911)
        - Oberkampf (n256896059)
        - Saint-Ambroise (n256895609)
        - Voltaire (n256895321)
        - Charonne (n256443438)
        - Rue des Boulets (n256443205)
        - Nation (n241928557)
        - Buzenval (n243486950)
        - Maraîchers (n256441194)
        - Porte de Montreuil (n2282582663)
        - Robespierre (n256442845)
        - Croix de Chavaux (n255160720)
        - Mairie de Montreuil (n255160722)

      r3328716: 
        - Mairie de Montreuil (n255160722)
        - Croix de Chavaux (n255160720)
        - Robespierre (n256442845)
        - Porte de Montreuil (n2282582663)
        - Maraîchers (n256441194)
        - Buzenval (n243486950)
        - Nation (n241928557)
        - Rue des Boulets (n256443205)
        - Charonne (n256443438)
        - Voltaire (n256895321)
        - Saint-Ambroise (n256895609)
        - Oberkampf (n256896059)
        - République (n3197007911)
        - 'Strasbourg - Saint-Denis (n5226630386)'
        - Bonne Nouvelle (n256897078)
        - Grands Boulevards (n256897079)
        - 'Richelieu - Drouot (n8515111483)'
        - 'Chaussée d''Antin - La Fayette (n5528174509)'
        - 'Havre - Caumartin (n243510337)'
        - Saint-Augustin (n256897554)
        - Miromesnil (n260769652)
        - Saint-Philippe du Roule (n260769651)
        - Franklin D. Roosevelt (n27362251)
        - Alma-Marceau (n260769132)
        - Iéna (n260767422)
        - Trocadéro (n4058783101)
        - Rue de la Pompe (n260767423)
        - La Muette (n260767424)
        - Ranelagh (n260767425)
        - Jasmin (n260767426)
        - 'Michel-Ange - Auteuil (n9463158738)'
        - 'Michel-Ange - Molitor (n260767428)'
        - Exelmans (n260767429)
        - Porte de Saint-Cloud (n260767430)
        - Marcel Sembat (n29588070)
        - Billancourt (n355153536)
        - Pont de Sèvres (n370455978)


  - 
    type: subway
    ref: CDGVAL
    name: 'CDGVAL : Terminal 1 ↔ Terminal 2 - Gare'
    colour: '#142b4a'
    station_count: 5
    stations: 
      - Terminal 1
      - Parc PR
      - 'Terminal 3 - Roissypole'
      - Parc PX
      - Terminal 2 Gare

    itineraries: 
      r3324677: 
        - Terminal 1 (n6581615366)
        - Parc PR (n6581615365)
        - 'Terminal 3 - Roissypole (n5365188825)'
        - Parking PX (n6581615363)
        - Terminal 2 Gare (n6581615361)

      r6928932: 
        - Terminal 2 Gare (n6581615361)
        - Parking PX (n6581615363)
        - 'Terminal 3 - Roissypole (n5365188825)'
        - Parc PR (n6581615365)
        - Terminal 1 (n6581615366)


  - 
    type: subway
    ref: Orlyval
    name: 'Orlyval : Antony ↔ Orly 4'
    colour: '#ffcf00'
    station_count: 3
    stations: 
      - Antony (Orlyval)
      - Orly Ouest
      - Orly 4

    itineraries: 
      r274173: 
        - Antony (n3530835622)
        - Orly 1, 2, 3 (n6541344713)
        - Orly 4 (n6541344712)

      r9921604: 
        - Orly 4 (n6541344712)
        - Orly 1, 2, 3 (n6541344713)
        - Antony (n3530835622)



